version: 6.4.7-build260430
parent: 1.6.2
release: 6.4.7
commits:
  Silverpeas-Core: 6ee02d8ed017dde09f916523c6d34b0305f420fe
  Silverpeas-Components: 56c93a720ac49eb99a32604b1f585fffadda399b
  Silverpeas-Assembly: 1e40be645f8bd8c7019323045305b08ebdf7ed20
  Silverpeas-Setup: aecd07d65033311ae1482ee12306ec2e4b4f6a04
  Silverpeas-Distribution: 19de88b46530c2be6fa793fd3d7595b27a9e1b52
  Silverpeas-Looks: ffb4eab89808e29c52150fdf37250d2dd0675763
tested: true
QA: true
